Subject: Editing Headers

From: Putnam Barber <[email-masked]>
Date: Sat, 30 Apr 1994 07:07:39 -0700 (PDT)

Perhaps someone can help this friend of mine.  I don't think he reads 
pine-info, so replies need to be by mail to be useful to him.

Thanks for any suggestions you can make.

Putnam Barber
Seattle

>Newsgroups: lobby
>Path: eskimo!deamar
>From: [email-masked] (Dean Martineau)
>Subject: editing mail header lines
>Message-ID: <[email-masked]>
>Summary: how to change from, reply-to lines
>Sender: [email-masked]
>Organization: Eskimo North (206) For-Ever
>Distribution: usa
>Date: Fri, 29 Apr 1994 17:21:56 GMT

I co-moderate a mailing list.  I receive messages, approve them, then 
want to send them on to an alias which gets them out to the whole list.  
While I'm at it, I want to edit the lines in the header so the message 
appears to come from the original poster, and to direct replies 
automatically to the original poster.  Pine doesn't give you access to 
those lines, I don't even know how to edit them with the Mail program.  
What tool can be used to edit those lines in an outgoing message?
dean martineau
[email-masked]